public
dist
*.d.ts
/src/assets
package.json
.eslintrc.js
.prettierrc.js
commitlint.config.js
postcss.config.js
tailwind.config.js
stylelint.config.js
/docs
.husky
.local
.vscode
.idea
/bin
Dockerfile
*.sh
node_modules